<?php
 
require_once("../comun/conex_ver.php");
$link=con_ver();

$q = str_replace("'","\'",strtolower($_GET["q"]));
if (!$q) return;

$sql = "SELECT referencia_lpv,referencia_cliente,contenedor FROM datosbooking where (referencia_lpv like '$q%' or contenedor like '$q%') order by referencia_lpv desc";

$rsd = mysqli_query($link,$sql);

while($rs = mysqli_fetch_array($rsd)) {
	$mostrar= trim(strtoupper($rs['referencia_lpv'])).' - '.trim(strtoupper($rs['contenedor']));
	$referencia_cliente = trim(strtoupper($rs['referencia_cliente']));
	$referencia_puerto = trim(strtoupper($rs['referencia_lpv']));
	$contenedor = trim(strtoupper($rs['contenedor'])); 
	print "$mostrar|$referencia_puerto|$referencia_cliente|$contenedor\n";
}

?>

